<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Новый раздел");

$arItems = [];
$arSelect = array(
    "ID", "IBLOCK_ID", "NAME", "PROPERTY_ICON", "PROPERTY_LINK");
$iblockId=78;
$arFilter = array("IBLOCK_ID" => $iblockId, "ACTIVE" => "Y");
$res = CIBlockElement::GetList(array("SORT"=>"ASC"), $arFilter, false, false, $arSelect);
while ($ob = $res->GetNextElement()) {
    $arFields = $ob->GetFields();
    echo "<pre>";
    print_r($arFields);
    echo "</pre>";
    $arItem['ICON']= CFile::GetPath($arFields["PROPERTY_ICON_VALUE"]);
    $arItem['LINK']= $arFields["PROPERTY_LINK_VALUE"];
    $arItems[]=$arItem;


}


?>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>